[bs]
十=扌木求寸來麥朝古直世束丧去走截耂南
艹=其廿恭世革堇燕難甘甚昔共敬莫黄華茂茇苫芮花艾茶芬薿葡茗艽茨芒荓营芓萨艻薣菝芏芖茧茵荇获芕蓙范蓉芛荩苰茹药菘荳芘芷幕菜萉芳苂芦芯芧菶荁萝莉苩蒿苙藕菆菣蔈茦萀萖蒂蒌葯夢莓蔎萁蕾蘚藓菛鞳萬雚薛蘳
扌=执技捱拒掉扒抢抱换接拦挥抬抒择持撎摸捺挡捉掴摧扦扩扪按据拂扶揊批担摇护捧揠揌摆拍搞拉搐挖揆摄搮掳撘摺捕擂推捫搂
土=去走截耂圭幸坴垚者老赤孝執埴坜坫埝培增塔垮埚圸圹垸埽堀塥坦垣塙垃墵
木=林术权相析棥枝栯枥框桢桐梅樵松栓桅构杭栏枕梭杼桔杜模杕档榀梱桤杄桩棺棂椐杛柪槅枇查棍桴枂枋棪枦棒桓榄楐椤柏槁柆橙栮標椃樦棿橰栩棋橒椎檀椚
左=大龙帶有灰尢太夸奄犬夾奇
王=玨珀珍琼璔琛瑛琐瑞琮琨瑶玟琫琣琥
车=斩轮较轺辑辊
表=敖麦青
需=雳霂雲霖霚颥
顷=比
逗=束哥或囊豆鬲畐區
亘=車惠較軿軑軦輐輾輥斬輳墼轗
士=壱吉壹壳彭鼓殸喜壽撎賣
歹=列殄殡
石=砺砼碎硑砝砹碳砣碛研碍
匚=区臣區颐医殹臤
厂=戊原厌辰成厉戚咸厥厭
酉=醉醛醣酡
覀=票垔
雨=丽婯朿甫丙
镸=髟
工=巩巫
耳=取聶聍聂
馬=駩馼騲駝驠騕
車=較軿軑軦輐輾輥斬輳墼轗
丰=耒契頛耤耠
干=王于玨珀珍琼璔琛瑛琐瑞琮琨瑶玟琫琣琥
春=春
而=面
來=麥
尧=戈
臣=臤
西=酉醉醛醣酡
其=甚
医=殹
古=克胡
直=真
廿=世革堇燕難甘鞳
恭=昔共黄
大=太夸奄犬奇
革=鞳
耒=頛耤耠
尢=龙
耂=者老孝
圭=垚
壱=壹壳
吉=彭鼓喜
幸=執
技=持撎摸
埴=塔
掉=掳
接=扩搞拉搐
培=圹塙垃
拦=搂
苫=芷萀
葡=敬
茗=芕蘚藓
芒=蓙芳蒿苙蒂蔎
荓=苂蒌
琼=玟琣
捉=掴
按=挖
茧=茵雚
枝=林桔杜模棋
桢=椃
梅=樦
樵=椎
杭=桩枋槁柆檀
栏=棪
幕=莫萬
模=棋
萝=夢
醉=醣
騲=驠
口=虫串跑婁黽中贵哭吕員肙叶呖吰号呕哖唯叭吤叽呁唤吭吖唉叹咭吐啦叿哎吠哨咽哕喥嗨喀呢吆喫呈啧咾嘆喖嗦嗝吡啃唱员呗呙嗘呜嗪咺喂啰咊嗥哼喑咡喓唬咢品咱嘐喇嗄唄啞嚅單
日=甲申果禺野畢是明易晶昀景暗時暎暥暖曷影
凵=山出
山=豈岐岸崕岑岭崂崎峚岁凯崐嵠耑
目=貝愳見盳矂瞊瞎睼賒貥賆瞾賍賏瞿
田=甿畾
冂=巾
点=止虍上桌占卢鹵虚虎齿齒此频歺片
裳=光堂肖敞當
尐=少
且=具
虫=蛙虼蚧蚊蜕蛯蛣蝾蛸蜗蝈蟅蛇蚞蝠蝎蛽螺蜊蟲
跑=跄蹃蹦跎踢踩路
貝=賒貥賆賍賏
中=虫串贵
业=黹
止=齿齒此频
甲=野禺
虍=虚虎
哭=咢單
吕=串品
當=堂
愳=瞿賏
叶=咭吐啦咾嘆喖嗦
吐=咾
吰=吰吠
呕=号吡
吭=喥哼喑
岐=崂
景=影
盳=瞊
蚊=蟅
负=饣鱼魚角务夕尔久然免处外刍兔厃多冬各备舛夗毚臽
复=篕钅牛鹄气矢朱失生每乞缶卸制乍先告無
亻=隹任化伐仳什伌伖偃伤价份佣仢偩仉伩佯仂俊仅侍佶偌伏代俏個伿仙佫俯佇伲侞倩休侸伓佟但俘俸便攸俔佃俐倞位価侄偔保們
人=脊从今金仓会余合舍佥俞佘令含飠僉龠會倉翕
禾=黍秋委和利香秃秀黎嵇稻
月=朋肢肱胙脍朐肌肪脱肚朠肽胱脶脏腔腷胆脬腰腾脯
犭=狯狡獈猫犷狞猖狄猥
彳=徐彷徉微
千=禾我乘舌壬黍秋委和利香秃秀黎嵇稻
白=鬼卑皇皋敫
篕=筢筑等箬筥箘笵箜箐箱笪筋箊算箩箕簌篥
钅=针钢铁钤钓铮铰锐钌钗铓铛铝锢铠钎镀钔铵铌镪钕钷钽钡锊钫钬钿锣镐锌镖
舟=舱航艏般
八=父分公谷
乂=杀希
爫=采豸遥孚受
自=鼻
金=鉣鋩銷鋁錌鋎鉭鉬鈿鎠鉌錇錿
牛=牤
鹄=先告
几=风風
勹=包勿句旬芻
服=月丹册周风
飠=飰餀餹
鱼=鲂鲜鲳
魚=鱖魰鮩魼鰙鯳鮀鯧穌鱈
岛=鸟
臼=鼠
卯=卵
务=处冬各备
夕=然外多舛夗
免=兔
今=令含
什=侍佶偌休
伖=伏
伩=隹俯倞位
伿=偔保
狡=犷
獈=狄
肢=肚朠
肱=肽
肪=脏
脱=腾
针=铓
铰=镀钫镐锌
锐=钬
箬=箕
飰=餹
魰=鯳
亠=言方文立亮亡六恋亦充襄麻亥燮交部音豪亨享玄庶辡啇衣彦敦孰京高禀赢雍孿龍亩齊亢鹒美劷益首曾单总兼兹屰粦炎鎣娄前酋羊
丷=火米兰券叛敝关美劷益首曾单总兼兹屰粦炎鎣娄前酋羊
氵=汁沥汇沾泂海泭沦浠汃涣没汋汒浂沉泐沼汿汉沇江法洁渶汏消況泅涔漪洛渡涧泬浔涒泥泓汝汤沣涛清沐湢涉沙泹测涾浩浖汶汸梁泄涝洹泪渨濖浰淿涥泣波湀淲浀滗洎湾湵淃洣漻漸浦漱涂流淇漧淋澐潤满澇
宀=穴宽安害宝完宴寐宗官宛宓客割寒
讠=计讵许认讥诌访说诺诮识诧谒谣谓诱
忄=慎恹怖怇恫悔怆怐忙悦忱怪怡忬恃惜忕悄悒恺忏惦悾情怵慢慆忯恒悓愢慄懒
冫=丬次冷凂凒脊
礻=祄祊祱祝禔禩
衤=衿袪褡裎袒褔褾
广=疒麻鹿庶鹒疮痪痥瘾瘩痆庚瘟痹痢噟瘶廣
户=启啓扁
火=炎鎣烩炕烂灶烘炽灿焿炨焗煜熖熞煙熠焱熌
米=粦娄粒糀粧
鼡=兴学
疒=疮痪痥瘾瘩痆瘟痹痢瘶
言=燮孿訪説諾諿詝誯讄
心=必
兰=米券叛关并美劷益首兼兹屰粦娄前酋羊
叛=
方=放
立=部音辡彦龍亲
亮=襄豪亨享敦孰京高
亡=赢
六=交
炎=焱
亨=享敦孰
享=敦孰
汁=法洁渶沐泄涝淇漧淋满
沾=涉淲
海=浩滗
沦=涂
汒=渡汶汸涥泣湾流
浂=湵淃洣澇
沼=梁
慎=恃惜怵
忙=惦
鹒=庚
炕=焿
渶=泄涝淇满
沐=淋
湢=漱
害=割
粒=粧
洹=漸
纟=纣终约绬绡织络纻缊缌
女=奴如姑姖娒妗妨姘娃娡媶婩嫲嫁妮婊妲妖娐姮妯媤姀嫩
阝=陥防隘阹隔阳陞隠陣陏隋陛
弓=弗
尸=尺尉殿居辟
马=驻驮驼驴
又=叒叕
力=加
厶=参夋台能厽
豫=予矛務矞敄甬
了=孑疏丞
羽=翏翟
尹=聿君隶
刀=召
幺=糹緢繰紵緼細
糹=緢繰紵緼細
予=矛務矞敄
矛=務矞敄
姑=娃娡媶
妨=嫲
纣=绬
终=络
囗=田罒由因曲日目黑婁黽贯